» Ubuntu » Пакеты

Error

two or more packages specified (bppphyview precise)